        @font-face {
            font-family: typerighter;
            src: url('../assets/SpecialElite.ttf');
            font-weight: normal;
            font-style: normal;
        }
        
        html, body {
            height: auto;       /* Set height to 100% */
            margin: 0;         /* Remove default margin */
            padding: 0;        /* Remove default padding */
            overflow-y: scroll;
        }

        /* Optional: Add some styling */
        body {
            /* background-image: url("/assets/contact_pic.png");  */
            background-size: cover;     /* Cover the entire viewport */
            background-position: center; /* Center the image */
            background-repeat: no-repeat; /* Prevent image from repeating */
            display: flex;              /* Allow flexbox layout */
            /* justify-content: center;     */
            /* Center content horizontally */
            align-items: center;        
            /* Center content vertically */
            font-family: Arial, sans-serif; /* Font styling */
            color: white;               /* Text color for visibility */
            overflow-y: scroll;
        }
        
        h1 {
            /* padding-top: 20%; */
            font-family: typerighter;
            font-size: 3em;
            margin: 0;
            margin-bottom: 1em;
        }

        p {
            font-family: typerighter;
            font-size: 1.5em;
            margin-top: 0.5em;
            line-height: 1.15;
        }

        .gallery {
            align-items: center;
        }

        a{
            color: rgb(194, 252, 244);
        }

        .overlay {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.9); /* Changes darkening effect */
            /* First three values represent RGB color and the last value is opacity (0.0 to 1.0) */
            overflow-y: scroll;
        }

        .content {
            
            position: relative;
            z-index: 1; /* Ensure content is above the overlay */
            /* background-color: black;  */
            /* margin-top: -300px; */
            padding-top: 10%;
            padding-bottom: 3%;
            margin-left: 100px;
            margin-right: 100px;
            overflow-y: scroll;

        }